For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request POST 'https://api.insights-periculum.io/verify/vin'
--header 'Authorization: Bearer string_encrypted_accesst_token'
--header 'Content-Type: application/json'
--data-body'{
"statementKey": null,
"number": "987f545AJ67890",
"first_name": "test",
"last_name": "test",
"dob": "2000-01-18",
"lga": "ikeja",
"state": "lagos"
}'
Name Description Type Required statementKey Statement Key to which KYC Integration needs to be attached int No number Voter Identification Number string Yes first_name First name string Yes last_name Last name string Yes dob Date of Birth string Yes lga Local Government Area string Yes state State string Yes